{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/185",
  "scrapedAt": "2025-12-17T08:59:33.486Z",
  "page": 185,
  "count": 10,
  "items": [
    {
      "date": "29 ต.ค. 2567",
      "no": "ปท 0023.6/ว20949",
      "title": "ขอความร่วมมือจัดกิจกรรมรณรงค์วันล้างมือโลก ประจำปี 2567 (ประกาศมาแล้ว 413 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือจัดกิจกรรมรณรงค์วันล้างมือโลก ประจำปี 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_379239_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือจัดกิจกรรมรณรงค์วันล้างมือโลก ประจำปี 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_379239_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 185,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/185"
    },
    {
      "date": "29 ต.ค. 2567",
      "no": "ปท 0023.3/ว3182",
      "title": "ขอเลื่อนกำหนดการจัดการแข่งขันกีฬานักเรียนองค์กรปกครองส่วนท้องถิ่นแห่งประเทศไทยรอบคัดเลือก ระดับภาคกลาง ครั้งที่ 39 ประจำปีงบประมาณ พ.ศ. 2568 นนทบุรีเกมส์ (ประกาศมาแล้ว 413 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเลื่อนกำหนดการจัดการแข่งขันกีฬานักเรียนองค์กรปกครองส่วนท้องถิ่นแห่งประเทศไทยรอบคัดเลือก ระดับภาคกลาง ครั้งที่ 39 ประจำปีงบประมาณ พ.ศ. 2568 นนทบุรีเกมส์.pdf&filepath=dispatch_upload/backend/core_dispatch_379227_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเลื่อนกำหนดการจัดการแข่งขันกีฬานักเรียนองค์กรปกครองส่วนท้องถิ่นแห่งประเทศไทยรอบคัดเลือก ระดับภาคกลาง ครั้งที่ 39 ประจำปีงบประมาณ พ.ศ. 2568 นนทบุรีเกมส์.pdf&filepath=dispatch_upload/backend/core_dispatch_379227_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 185,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/185"
    },
    {
      "date": "29 ต.ค. 2567",
      "no": "ปท 0023.3/ว3175",
      "title": "การขับเคลื่อนโครงการเพิ่มทักษะด้านอาชีพแก่นักเรียนที่ไม่ได้เรียนต่อหลังจบการศึกษาภาคบังคับ ประจำปีงบประมาณ พ.ศ. 2568 (ประกาศมาแล้ว 413 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการเพิ่มทักษะด้านอาชีพแก่นักเรียนที.pdf&filepath=dispatch_upload/backend/core_dispatch_379196_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการเพิ่มทักษะด้านอาชีพแก่นักเรียนที.pdf&filepath=dispatch_upload/backend/core_dispatch_379196_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 185,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/185"
    },
    {
      "date": "29 ต.ค. 2567",
      "no": "ปท 0023.1/ 20917",
      "title": "ขออนุญาตลาไปต่างประเทศในระหว่างวันลาพักผ่อนและวันหยุดราชการ (ประกาศมาแล้ว 413 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_241029135127.pdf&filepath=dispatch_upload/backend/core_dispatch_379195_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_241029135127.pdf&filepath=dispatch_upload/backend/core_dispatch_379195_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 185,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/185"
    },
    {
      "date": "29 ต.ค. 2567",
      "no": "ปท 0023.1/ 20916",
      "title": "ขออนุญาตลาไปต่างประเทศในระหว่างวันลาพักผ่อนและวันหยุดราชการ (ประกาศมาแล้ว 413 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_241029135104.pdf&filepath=dispatch_upload/backend/core_dispatch_379193_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_241029135104.pdf&filepath=dispatch_upload/backend/core_dispatch_379193_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 185,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/185"
    },
    {
      "date": "29 ต.ค. 2567",
      "no": "ปท 0023.6/ว3173",
      "title": "ประชาสัมพันธ์แนวทางการดำเนินงานสุขาภิบาลอาหารภายใต้วิถีชีวิตปกติใหม่ (ประกาศมาแล้ว 413 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปชส.แนวทางการดำเนินงานสุขาภิบาลอาหารภายใต้วิถีชีวิตปกติใหม่.pdf&filepath=dispatch_upload/backend/core_dispatch_379160_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปชส.แนวทางการดำเนินงานสุขาภิบาลอาหารภายใต้วิถีชีวิตปกติใหม่.pdf&filepath=dispatch_upload/backend/core_dispatch_379160_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 185,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/185"
    },
    {
      "date": "29 ต.ค. 2567",
      "no": "ปท 0023.6/ว3172",
      "title": "ประชาสัมพันธ์การฝึกอบรมออนไลน์ (e-learning) (ประกาศมาแล้ว 413 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปชส.การฝึกอบรมออนไลน์ (e-learning).pdf&filepath=dispatch_upload/backend/core_dispatch_379155_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปชส.การฝึกอบรมออนไลน์ (e-learning).pdf&filepath=dispatch_upload/backend/core_dispatch_379155_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 185,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/185"
    },
    {
      "date": "28 ต.ค. 2567",
      "no": "ปท 0023.5/ว3166",
      "title": "รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี (ประกาศมาแล้ว 414 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_379152_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_379152_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 185,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/185"
    },
    {
      "date": "28 ต.ค. 2567",
      "no": "ปท 0023.5/ว20887",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนการสงเคราะห์เบี้ยยังชีพความพิการ เงินอุดหนุนการสงเคราะห์เบี้ยยังชีพผู้สูงอายุ และเงินอุดหนุนการสงเคราะห์เบี้ยยังชีพผู้ป่วยเอดส์ งวดที่ 1 (เดือนตุลาคม - เดื (ประกาศมาแล้ว 414 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนการสงเคราะห์เบี้ยยังชีพความพิการ เงินอุดหนุนการสงเคราะห์เบี้ยยังชีพผู้สูงอายุ และเงินอุดหนุนการสงเคราะห์เบี้ยยังชีพผู้ป่วยเอดส์ งวดที่ 1 (เ.pdf&filepath=dispatch_upload/backend/core_dispatch_379143_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนการสงเคราะห์เบี้ยยังชีพความพิการ เงินอุดหนุนการสงเคราะห์เบี้ยยังชีพผู้สูงอายุ และเงินอุดหนุนการสงเคราะห์เบี้ยยังชีพผู้ป่วยเอดส์ งวดที่ 1 (เ.pdf&filepath=dispatch_upload/backend/core_dispatch_379143_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 185,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/185"
    },
    {
      "date": "28 ต.ค. 2567",
      "no": "ปท 0023.3/ 20867",
      "title": "การพิจารณาการจัดงานประเพณีขององค์กรปกครองส่วนท้องถิ่น ประจำปี พ.ศ. 2567 (ประกาศมาแล้ว 414 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-X28141838.pdf&filepath=dispatch_upload/backend/core_dispatch_379080_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-X28141838.pdf&filepath=dispatch_upload/backend/core_dispatch_379080_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 185,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/185"
    }
  ]
}